<?php 
 $hostname = "localhost";
 $username = "allservi_new-dc";
 $password = "allservi_new-dc";
 $database = "allservi_new-dc";

 $conn = mysqli_connect($hostname,$username,$password,$database);
 if(!$conn){
    echo "database Not Connected ";
 }
//  else{
//     echo "Database Connected";
//  }

?>